Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007022TestLinkTest Execute - Navigatorpublic2015-03-24 09:372015-09-19 08:49
Reporterpatrick_g 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSUbuntu Linux and MS Windows7OS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007022: Test execution navigator tree doesn't show angle brackets and content in angle brackets for test case name.
DescriptionIn test execution mode, the navigator tree on the left side which shows the test case names, doesnt show angle brackets and the content inside the angle brackets if a test case has angle brackets in test case name.
Steps To Reproduceinstall TL 1.9.13
create test project
create test case, which has angle brackets and a word inside the angle brackets in test case name.
create test plan
create build
assign test case to test plan
go test execution, look at tree on left side -> problem.
Additional Informationit works in the test specification tree.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
BrowserFirefox 36.0.3
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon 2015-03-24 10_36_20-TestLink 1.9.13 (Stormbringer).jpg [^] (140,861 bytes) 2015-03-24 09:37


png file icon 2015-03-26 12_18_39-TestLink 1.9.13 (Stormbringer).png [^] (52,507 bytes) 2015-03-26 11:19

- Relationships
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0022963)
fman (administrator)
2015-03-24 14:14

>> create test case, which has angle brackets
>> and a word inside the angle brackets in test case name.
can you be kindly enough to provide an example ?
(0022987)
patrick_g (reporter)
2015-03-26 11:15

Yes, example of test case name: THIS TEST CASE NAME HAS <GREAT> ANGLE BRACKETS
(0023038)
fman (administrator)
2015-04-04 07:53

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/945780f6a035052d995dd2239304dbfd2e51e874 [^]
(0023962)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-03-24 09:37 patrick_g New Issue
2015-03-24 09:37 patrick_g File Added: 2015-03-24 10_36_20-TestLink 1.9.13 (Stormbringer).jpg
2015-03-24 14:14 fman Note Added: 0022963
2015-03-26 11:15 patrick_g Note Added: 0022987
2015-03-26 11:19 patrick_g File Added: 2015-03-26 12_18_39-TestLink 1.9.13 (Stormbringer).png
2015-04-04 07:52 fman PHP Version don't know. 5 something. =>
2015-04-04 07:52 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-04-04 07:52 fman Status new => resolved
2015-04-04 07:52 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-04-04 07:52 fman Resolution open => fixed
2015-04-04 07:52 fman Assigned To => fman
2015-04-04 07:53 fman Note Added: 0023038
2015-04-04 07:53 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023962
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker